@charset "UTF-8";
/* (C)yayoi-kusama.jp */

body {
	padding: 0;
	margin: 0;
	font-size: 10px;
}


td {
	font-size: 10px;
	color: #666666;
}

th {
	background: #666666;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF
}

strong {
	background: transparent;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

h4{
	font-size: 12px;
	color: #666666;
	font-weight: normal;
}


a {
	background: transparent;
	color: #FF4696;
	text-decoration: none;
	font-weight: strong;
	letter-spacing: 0.1em;
	line-height: 1em;
}

a:hover {
	background: transparent;
	background-color: #FFFF00;
	color: #000000;
	text-decoration: none;
	font-weight: strong;
	letter-spacing: 0.1em;
	line-height: 1em;
}

a:active {
	background: transparent;
	color: #71B31C;
	text-decoration: none;
	font-weight: strong;
	letter-spacing: 0.1em;
	line-height: 1em;
}

.navi a {
	background: transparent;
}

.navi a:hover {
	background: transparent;
}

a:active {
	background: transparent;
}
.footer {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    font-size: 12px;
    font-weight: 500;
    margin: 0px;
    padding: 10px;
    
}

.footer a {
    color: #000;
    text-decoration: underline;
}

.footer:hover{
    color: #000;
    background-color:
}

.footer:active{
    color: #000;
}